<?php

namespace Admin\Controller;

/**
 * 后台配置控制器
 * @author 麦当苗儿 <zuojiazi@vip.qq.com>
 */
class ConfigController extends AdminController {

    /**
     * 编辑配置
     */
    public function index(){
        if(IS_POST){
            $this->save('Config','index');
        } else {

            $info = array();
            /* 获取数据 */
            $info = M('Config')->field(true)->find(1);

            $this->assign('info', $info);
            $this->meta_title = 'System setting';
            $this->display();
        }
    }

}